prefix=${pcfiledir}/../..
exec_prefix=${pcfiledir}/../..
libdir=${pcfiledir}/../../lib
bindir=${pcfiledir}/../../bin
pkglibdir=${pcfiledir}/../../lib/hpp-doc
includedir=${pcfiledir}/../../include
datarootdir=${pcfiledir}/../../share
pkgdatarootdir=${pcfiledir}/../../share
docdir=${pcfiledir}/../../share/doc/hpp-doc
doxygendocdir=${pcfiledir}/../../share/doc/hpp-doc/doxygen-html

Name: hpp-doc
Description: Documentation for HPP
URL: https://humanoid-path-planner.github.io/hpp-doc/index.html
Version: 9.0.2
Requires: 
Conflicts: 
Libs: -Wl,-rpath,${libdir} -L${libdir} 
Libs.private: 
Cflags:  -I${includedir}


